## yadifa 2.2.1

=== debian/changelog ===
yadifa (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1
  * yadifad.conf
      rename keyword in acl to controller
      add example for dnssec policy
  * use /run instead of /var/run
  * Refreshed no-compiledate patches
  * Bump Standards-Version to 3.9.8

 -- Markus Schade <markus.schade@gmail.com>  Mon, 25 Jul 2016 10:11:58 +0200
