## yadifa 2.2.3

=== debian/changelog ===
yadifa (2.2.3-1+deb9u1) stretch-security; urgency=medium

  * Fixes an issue where a maliciously crafted message may block the server.
    Closes: #876315,  CVE-2017-14339
  * Update build dependency for debhelper.

 -- Markus Schade <markus.schade@gmail.com>  Thu, 21 Sep 2017 22:17:27 +0200

yadifa (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3
  * Refreshed no-compiledate patches
  * Drop patches included upstream (except ppc64el referenced by upstream)

 -- Markus Schade <markus.schade@gmail.com>  Sat, 17 Dec 2016 23:20:54 +0100

yadifa (2.2.2-2) unstable; urgency=medium

  * Fix FTBFS on ppc64el due to a known gcc bug (#845751).
    Courtesy of Breno Leitao

 -- Markus Schade <markus.schade@gmail.com>  Mon, 28 Nov 2016 21:58:21 +0100

yadifa (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2 (Closes: #828612)
  * Refreshed no-compiledate patches
  * Update spelling fix patches

 -- Markus Schade <markus.schade@gmail.com>  Tue, 08 Nov 2016 12:21:48 +0100
