=== debian/control ===
Source: yadifa
Section: net
Priority: optional
Maintainer: Markus Schade <markus.schade@gmail.com>
Build-Depends:
 dh-autoreconf,
 debhelper (>= 9.20160709),
 libssl-dev
Standards-Version: 3.9.8
Homepage: http://www.yadifa.eu
Vcs-Git: https://github.com/asciiprod/yadifa.git
Vcs-Browser: https://github.com/asciiprod/yadifa.git

Package: yadifa
Architecture: any
Depends:
 adduser,
 debconf,
 lsb-base,
 netbase,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Internet Domain Name Server
 ${Description}
 .
 This package provides the server and related configuration files.

Package: libyadifa-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends}
Description: development libraries and header files for YADIFA
 ${Description}
 .
 This package contains the header files and static libraries needed for
 developing applications for YADIFA. It is currently only used by YADIFA
 itself and should not be considered stable.
