=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Markus Schade <markus.schade@gmail.com>
 Build-Depends:
  dh-autoreconf,
- debhelper (>= 9.20160709),
+ debhelper (>= 9),
+ dh-systemd,
  libssl-dev
 Standards-Version: 3.9.8
 Homepage: http://www.yadifa.eu
