## yadifa 2.3.7

=== debian/changelog ===
yadifa (2.3.7-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:56:02 +0000

yadifa (2.3.7-1) unstable; urgency=medium

  * New upstream version 2.3.7
  * Drop no-compiledate patch in favor of new disable-build-timestamp option
  * Drop revert ppc64el patch now upstream

 -- Markus Schade <markus.schade@gmail.com>  Mon, 11 Dec 2017 15:59:52 +0100

yadifa (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6
    Closes: #876315, CVE-2017-14339
  * Refreshed no-compiledate patches
  * Update build dependency for debhelper

 -- Markus Schade <markus.schade@gmail.com>  Thu, 21 Sep 2017 11:59:20 +0200
