=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: yadifa
 Section: net
 Priority: optional
-Maintainer: Markus Schade <markus.schade@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Markus Schade <markus.schade@gmail.com>
 Build-Depends:
  dh-autoreconf,
- debhelper (>= 9),
- dh-systemd,
+ debhelper (>= 9.20160709),
  libssl-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://www.yadifa.eu
 Vcs-Git: https://github.com/asciiprod/yadifa.git
 Vcs-Browser: https://github.com/asciiprod/yadifa.git
