=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,25 @@
 DEB_CFLAGS_MAINT_APPEND = -Wall -Wextra
 DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG -g
 DPKG_EXPORT_BUILDFLAGS = 1
+DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+
 -include /usr/share/dpkg/buildflags.mk
+
+ifeq ($(DEB_HOST_ARCH_OS),hurd)
+  WITH_MESSAGES = --disable-messages
+else
+  WITH_MESSAGES = --enable-messages
+endif
+
+DEB_CONFIGURE_EXTRA_ARGS :=		\
+	--with-tools			\
+	--enable-rrl			\
+	--enable-nsid			\
+	--enable-ctrl			\
+	--enable-dynamic-provisioning	\
+	--disable-build-timestamp	\
+	$(WITH_MESSAGES)		\
+	$(NULL)
 
 %:
 	dh $@  --with autoreconf --with=systemd
@@ -17,12 +35,7 @@
 	rm -f debian/substvars
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		--with-tools	\
-		--enable-rrl	\
-		--enable-nsid	\
-		--enable-ctrl	\
-		--enable-dynamic-provisioning
+	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_ARGS)
 
 override_dh_installinit:
 	dh_installinit -a --no-start
