=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	$(NULL)
 
 %:
-	dh $@  --with autoreconf --with=systemd
+	dh $@
 
 override_dh_clean:
 	dh_clean
