=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4

opts=\
uversionmangle=s/\.+\d{4}$//,\
pgpsigurlmangle=s/releases\/(.+)$/$1.asc/" \
  https://www.yadifa.eu/download https://cdn.yadifa.eu/sites/default/files/releases/yadifa-([\d\.]+)\-([\d]+)\.(?:tgz|tar\.gz)
