## yadifa 2.3.9

=== debian/changelog ===
yadifa (2.3.9-1) unstable; urgency=medium

  * New upstream version 2.3.9
  * Add patch to built with gcc 10 (Closes: #958009)
  * Revert maintainer email as alioth is gone
  * Update to debhelper 13
  * Update standards version to 4.5.0
  * Update debian/watch
  * Add Upstream-Contact mailing list to d/copyright
  * Drop legacy .a files from -dev

 -- Markus Schade <markus.schade@gmail.com>  Mon, 27 Jul 2020 12:23:02 +0200
