=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: yadifa
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Markus Schade <markus.schade@gmail.com>
+Maintainer: Markus Schade <markus.schade@gmail.com>
 Build-Depends:
- dh-autoreconf,
- debhelper (>= 9.20160709),
+ debhelper-compat (= 13),
  libssl-dev
-Standards-Version: 4.1.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: http://www.yadifa.eu
-Vcs-Git: https://github.com/asciiprod/yadifa.git
-Vcs-Browser: https://github.com/asciiprod/yadifa.git
+Vcs-Git: https://salsa.debian.org/dns-team/yadifa.git
+Vcs-Browser: https://salsa.debian.org/dns-team/yadifa
 
 Package: yadifa
 Architecture: any
@@ -28,7 +27,7 @@
 
 Package: libyadifa-dev
 Section: libdevel
-Architecture: any
+Architecture: all
 Depends:
  ${misc:Depends}
 Description: development libraries and header files for YADIFA
