=== debian/rules ===
--- 
+++ 
@@ -47,4 +47,3 @@
 	for i in $$(sed -n '/^Package:/s/^.* //p' debian/control); do cat debian/vars.in >> debian/$$i.substvars; done
 	cat debian/vars.in >> debian/substvars
 	dh_gencontrol
-
