## yadifa 2.4.2

=== debian/changelog ===
yadifa (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2 (Closes: #971605)
  * Paths and keyword changes to primary and secondary
  * Includes yakeyrolld - a utility to generate ZSK and KSK keys
  * Enable systemd-resolved-avoidance (not binding to 127.0.0.53 by default)
  * Add missing paths and capabilties to systemd service file

 -- Markus Schade <markus.schade@gmail.com>  Fri, 26 Feb 2021 17:37:43 +0100

yadifa (2.3.10-1) unstable; urgency=medium

  * New upstream version 2.3.10
  * Drop gcc 10 patch included upstream
  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright)

 -- Markus Schade <markus.schade@gmail.com>  Sat, 26 Sep 2020 11:01:20 +0200
