=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  debhelper-compat (= 13),
  libssl-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Homepage: http://www.yadifa.eu
+Standards-Version: 4.5.1
+Homepage: https://www.yadifa.eu
 Vcs-Git: https://salsa.debian.org/dns-team/yadifa.git
 Vcs-Browser: https://salsa.debian.org/dns-team/yadifa
