## yadifa 2.5.4

=== debian/changelog ===
yadifa (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4
  * Update standards version to 4.6.1
  * Mark devel package Multi-Arch: foreign

 -- Markus Schade <markus.schade@gmail.com>  Fri, 20 May 2022 08:21:45 +0200
