=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  libssl-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://www.yadifa.eu
 Vcs-Git: https://salsa.debian.org/dns-team/yadifa.git
 Vcs-Browser: https://salsa.debian.org/dns-team/yadifa
@@ -28,6 +28,7 @@
 Package: libyadifa-dev
 Section: libdevel
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Description: development libraries and header files for YADIFA
