## yadifa 2.6.2

=== debian/changelog ===
yadifa (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2

 -- Markus Schade <markus.schade@gmail.com>  Thu, 19 Jan 2023 11:21:46 +0100

yadifa (2.6.0-2) unstable; urgency=medium

  * Include upstream patch to fix builds on big endian architectures

 -- Markus Schade <markus.schade@gmail.com>  Tue, 15 Nov 2022 14:11:19 +0100

yadifa (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0

 -- Markus Schade <markus.schade@gmail.com>  Mon, 07 Nov 2022 18:15:52 +0100
