## yadifa 2.6.4

=== debian/changelog ===
yadifa (2.6.4-1) unstable; urgency=medium

  * New upstream version 2.6.4 (Closes: #1032242)
  * Drop depends on lsb-base

 -- Markus Schade <markus.schade@gmail.com>  Thu, 02 Mar 2023 13:45:53 +0100

yadifa (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3

 -- Markus Schade <markus.schade@gmail.com>  Wed, 01 Mar 2023 13:18:35 +0100
