=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Depends:
  adduser,
  debconf,
- lsb-base,
  netbase,
  ${misc:Depends},
  ${shlibs:Depends}
