## yadifa 2.6.5

=== debian/changelog ===
yadifa (2.6.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:52:28 +1100

yadifa (2.6.5-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:18:57 +0000

yadifa (2.6.5-1) unstable; urgency=medium

  * New upstream version 2.6.5
  * Update standards version to 4.6.2

 -- Markus Schade <markus.schade@gmail.com>  Tue, 21 Nov 2023 15:03:08 +0100
