=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: yadifa
 Section: net
 Priority: optional
-Maintainer: Markus Schade <markus.schade@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Markus Schade <markus.schade@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  libssl-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.yadifa.eu
 Vcs-Git: https://salsa.debian.org/dns-team/yadifa.git
 Vcs-Browser: https://salsa.debian.org/dns-team/yadifa
