## yadifa 2.6.7

=== debian/changelog ===
yadifa (2.6.7-1) unstable; urgency=medium

  * New upstream version 2.6.7
  * Update d/copyright to 2024

 -- Markus Schade <markus.schade@gmail.com>  Thu, 05 Sep 2024 19:57:51 +0200
