=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: yadifa
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Markus Schade <markus.schade@gmail.com>
+Maintainer: Markus Schade <markus.schade@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  libssl-dev
